<?xml version="1.0"  encoding="unicode"?>
<strings>
<Close>Close</Close>
<Minimize>Minimize</Minimize>
<Maximize>Maximize</Maximize>
<Yes>Yes</Yes>
<No>No</No>
<Media_Center_DiagNET_is_starting>Media Center DiagNET is starting</Media_Center_DiagNET_is_starting>
<Would_You_like_to_continue>Would You like to continue</Would_You_like_to_continue>
<The_password_is_incorrect>The password is incorrect</The_password_is_incorrect>
<OK>OK</OK>
<Cancel>Cancel</Cancel>
<Do_not_Logon>Do not Logon</Do_not_Logon>
<Refresh>Refresh</Refresh>
<Find>Find</Find>
<days>days</days>
<month>month</month>
<Name>Name</Name>
<ID>ID</ID>
<Modality>Modality</Modality>
<Patient_data>Patient data</Patient_data>
<Study>Study</Study>
<Series_data>Series data</Series_data>
<Acc_Number>Acc. Number</Acc_Number>
<Reffering_physician>Reffering physician</Reffering_physician>
<UID>UID</UID>
<Description>Description</Description>
<Gender>Gender</Gender>
<Verify>Verify</Verify>
<Apply>Apply</Apply>
<Clear>Clear</Clear>
<before>before</before>
<Mode>Mode</Mode>
<Data_from>Data from</Data_from>
<to>to</to>
<All>All</All>
<Verified>Verified</Verified>
<Notverified>Notverified</Notverified>
<Filter_Settings>Filter Settings</Filter_Settings>
<Open_Filter_Settings>Open Filter Settings</Open_Filter_Settings>
<Info>Info</Info>
<Primary>Primary</Primary>
<Coronal>Coronal</Coronal>
<Sagital>Sagital</Sagital>
<Axial>Axial</Axial>
<of>of</of>
<Server_is_unreachable>Server is unreachable</Server_is_unreachable>
<Application_will_be_terminated>Application will be terminated</Application_will_be_terminated>
<Error>Error</Error>
<Loading>Loading</Loading>
<Hide>Hide</Hide>
<Birthday>Birthday</Birthday>
<Date>Date</Date>
<Time>Time</Time>
<Number>Number</Number>
<AE_title>AE title</AE_title>
<Node_Name>Node Name</Node_Name>
<Timeout>Timeout</Timeout>
<Reset>Reset</Reset>
<Preset>Preset</Preset>
<Not_Open_Data_Base>Not Open Data Base</Not_Open_Data_Base>
<Data_Base>Data Base</Data_Base>
<is_empty>is empty</is_empty>
<Local>Local</Local>
<OnLine>OnLine</OnLine>
<Far>Far</Far>
<OffLine>OffLine</OffLine>
<Delete>Delete</Delete>
<CD_Burning_-_Queued_Successfully>CD Burning - Queued Successfully</CD_Burning_-_Queued_Successfully>
<Local_DB>Local DB</Local_DB>
<Remote_DB>Remote DB</Remote_DB>
<Current_Local>Current Local</Current_Local>
<CD-ROM>CD-ROM</CD-ROM>
<Insufficient_Disk_Space>Insufficient Disk Space</Insufficient_Disk_Space>
<Please_delete_unnecessary_records>Please delete unnecessary records</Please_delete_unnecessary_records>
<Search>Search</Search>
<Next>Next</Next>
<String>String</String>
<is_not_found>is not found</is_not_found>
<End_of_file>End of file</End_of_file>
<Invalid_DICOM_file_parameters>Invalid DICOM file parameters</Invalid_DICOM_file_parameters>
<Localizer_List>Localizer List</Localizer_List>
<Invert>Invert</Invert>
<Style>Style</Style>
<Advance_Panel>Advance Panel</Advance_Panel>
<Zoom>Zoom</Zoom>
<Localizer>Localizer</Localizer>
<Measurement>Measurement</Measurement>
<Distance>Distance</Distance>
<Angle>Angle</Angle>
<Pixels_Value>Pixels Value</Pixels_Value>
<Pixel_Value>Pixel Value</Pixel_Value>
<Ellipse>Ellipse</Ellipse>
<Show_monochrome>Show monochrome</Show_monochrome>
<Delete_Last>Delete Last</Delete_Last>
<Clear_Measurements_On_Active_Frame>Clear Measurements On Active Frame</Clear_Measurements_On_Active_Frame>
<Clear_Measurements_On_All_Frames>Clear Measurements On All Frames</Clear_Measurements_On_All_Frames>
<Show_colored>Show colored</Show_colored>
<Calibration>Calibration</Calibration>
<Close_Measurement>Close Measurement</Close_Measurement>
<Length_of_line>Length of line</Length_of_line>
<Refresh_Calibrated_Values>Refresh Calibrated Values</Refresh_Calibrated_Values>
<Calibrated_line_length>Calibrated line length</Calibrated_line_length>
<Make_activate_a_line_with_a_known_distance>Make activate a line with a known distance</Make_activate_a_line_with_a_known_distance>
<Front>Front</Front>
<Side>Side</Side>
<MPR_View>MPR View</MPR_View>
<Navigator>Navigator</Navigator>
<Last_Image>Last Image</Last_Image>
<Next_Image_Page>Next Image Page</Next_Image_Page>
<Next_Image>Next Image</Next_Image>
<Previous_Image>Previous Image</Previous_Image>
<Previous_Image_Page>Previous Image Page</Previous_Image_Page>
<First_Image>First Image</First_Image>
<Movie_navigation>Movie navigation</Movie_navigation>
<Scan_back>Scan back</Scan_back>
<Play>Play</Play>
<Stop>Stop</Stop>
<Scan_forward>Scan forward</Scan_forward>
<Loop>Loop</Loop>
<Restore_Defaults>Restore Defaults</Restore_Defaults>
<fs>fs</fs>
<Frames_rate>Frames rate</Frames_rate>
<fps>fps</fps>
<Single_Screen>Single Screen</Single_Screen>
<Dual_Screen_Horizontal>Dual Screen Horizontal</Dual_Screen_Horizontal>
<Dual_Screen_Vertical>Dual Screen Vertical</Dual_Screen_Vertical>
<Fourplex>Fourplex</Fourplex>
<max>max</max>
<StatusBar>StatusBar</StatusBar>
<Magnifier>Magnifier</Magnifier>
<Auto_leveling>Auto leveling</Auto_leveling>
<Optimization>Optimization</Optimization>
<Size>Size</Size>
<View>View</View>
<Edit>Edit</Edit>
<Burn_CD>Burn CD</Burn_CD>
<Store_Local>Store Local</Store_Local>
<UpLoad_Off_Line>UpLoad Off Line</UpLoad_Off_Line>
<Select_All>Select All</Select_All>
<UnSelect_All>UnSelect All</UnSelect_All>
<Restore_previous>Restore previous</Restore_previous>
<Apply_changes>Apply changes</Apply_changes>
<Uniform>Uniform</Uniform>
<Faded>Faded</Faded>
<MPR_Average>MPR Average</MPR_Average>
<MIP>MIP</MIP>
<Depth>Depth</Depth>
<From_slice>From slice</From_slice>
<Rotation>Rotation</Rotation>
<Rotate_on_180>Rotate on 180</Rotate_on_180>
<Rotate_on_-90>Rotate on -90</Rotate_on_-90>
<Rotate_on_90>Rotate on 90</Rotate_on_90>
<Flip_Horizontal>Flip Horizontal</Flip_Horizontal>
<Flip_Vertical>Flip Vertical</Flip_Vertical>
<Reset_Rotations>Reset Rotations</Reset_Rotations>
<WindowLevel>WindowLevel</WindowLevel>
<Preset_List_Menu>Preset List Menu</Preset_List_Menu>
<W>W</W>
<L>L</L>
<Restore_Default_Preset>Restore Default Preset</Restore_Default_Preset>
<Window_Width>Window Width</Window_Width>
<Window_Level>Window Level</Window_Level>
<Zoom_List_Menu>Zoom List Menu</Zoom_List_Menu>
<Restore_Zoom_by_Default>Restore Zoom by Default</Restore_Zoom_by_Default>
<Fixed_Zoom>Fixed Zoom</Fixed_Zoom>
<Current_zoom>Current zoom</Current_zoom>
<Select_Patient>Select Patient</Select_Patient>
<One>One</One>
<two_screens>two screens</two_screens>
<Image_Matrix>Image Matrix</Image_Matrix>
<Stack_Navigator>Stack Navigator</Stack_Navigator>
<Pan>Pan</Pan>
<Synchronize>Synchronize</Synchronize>
<Link>Link</Link>
<Save_to_Clipboard>Save to Clipboard</Save_to_Clipboard>
<Save_to_File>Save to File</Save_to_File>
<About>About</About>
<MPR_Algorithm>MPR Algorithm</MPR_Algorithm>
<Lung_CAD_objects>Lung CAD objects</Lung_CAD_objects>
<Help>Help</Help>
<Topics>Topics</Topics>
<Save_Image>Save Image</Save_Image>
<Please_select_an_area_to_copy_to_clipboard>Please select an area to copy to clipboard</Please_select_an_area_to_copy_to_clipboard>
<copying_will_be_done_automatically>copying will be done automatically</copying_will_be_done_automatically>
<Copy_to_clipboard>Copy to clipboard</Copy_to_clipboard>
<Cinema>Cinema</Cinema>
<Searching>Searching</Searching>
<Clear_Active>Clear Active</Clear_Active>
<Clear_All>Clear All</Clear_All>
<Save_Image_As_Bitmap_File>Save Image As Bitmap File</Save_Image_As_Bitmap_File>
<Logon>Logon</Logon>
<User>User</User>
<Password>Password</Password>
<Undo_last>Undo last</Undo_last>
<Refresh_view>Refresh view</Refresh_view>
<Minimize_to_Fit>Minimize to Fit</Minimize_to_Fit>
<Maximize_to_Fit>Maximize to Fit</Maximize_to_Fit>
</strings>